Anonymous Login
2018-12-15 14:23 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001973OpenClonkScenariospublic2018-01-11 10:55
ReporterLuchs 
Assigned ToMarky 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Versiongit master 
Target Version8.0Fixed in Versiongit master 
Summary0001973: Gem Grabbers: New gems can grow on wooden bridges
DescriptionSee attached screenshot. They should probably only grow on islands.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0006005

occ (reporter)

Hi! There's been a check-in that references this bug. For more information you can visit the repository browser at this address:
https://git.openclonk.org/openclonk.git/commitdiff/0d38a3fb3309c0b34bf9fc799bb7192f1203694d

Changeset 0d38a3f by Mark <markh4b@hotmail.com>
Fix 0001973: Gems do not grow on wooden bridges anymore
Gems should not be near material vehicle now. This does still not prevent them from growing on things that the player built with concrete.

~0006006

Marky (developer)

Stalactites can still grow somewhere between islands, though

~0006030

Maikel (developer)

But only if there is material there, which there typically is not, apart from loam bridges. I think it is fine this way.
+Notes

-Issue History
Date Modified Username Field Change
2018-01-06 23:59 Luchs New Issue
2018-01-06 23:59 Luchs File Added: Screenshot137.png
2018-01-07 15:15 occ Note Added: 0006005
2018-01-07 15:16 Marky Assigned To => Marky
2018-01-07 15:16 Marky Status new => assigned
2018-01-07 15:17 Marky Status assigned => resolved
2018-01-07 15:17 Marky Resolution open => fixed
2018-01-07 15:17 Marky Fixed in Version => git master
2018-01-07 15:17 Marky Note Added: 0006006
2018-01-07 17:34 Zapper Target Version => 8.0
2018-01-11 10:55 Maikel Note Added: 0006030
+Issue History